package com.propertyManagement.common.enums;

import lombok.Getter;

/**
 * 账号类型（1保洁 2保安 3维修人员）
 *
 * @author liushuai
 */
@Getter
public enum AccountType {

    ONE(1, "保洁"),
    TWO(2, "保洁"),
    THREE(3, "维修");

    private final Integer code;
    private final String info;

    AccountType(Integer code, String info) {
        this.code = code;
        this.info = info;
    }

}
